Bug 521326 - netplug should be packaged separately
Summary: netplug should be packaged separately
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: net-tools
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jiri Popelka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 522169
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-04 19:30 UTC by Bill Nottingham
Modified: 2010-06-14 12:21 UTC (History)
4 users (show)

Fixed In Version: netplug-1.2.9.1-2.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-14 12:21:10 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2009-09-04 19:30:54 UTC
Description of problem:

Either a subpackage, or a separate source RPM. It's not even part of the same source tarball, and having it pulled in on every install seems odd.

Version-Release number of selected component (if applicable):

any build of net-tools in the past 5 years or so

Comment 1 Bug Zapper 2009-11-16 11:58:42 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2010-03-15 12:48:39 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 13 development cycle.
Changing version to '13'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.